# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-11-08 02:54+0100\n"
"PO-Revision-Date: 2001-05-11 20:49GMT\n"
"Last-Translator: Wolfram Diestel <wolfram@steloj.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9beta4\n"

#: pagerapplet.cpp:583
msgid "&Launch Pager"
msgstr ""

#: pagerapplet.cpp:586
#, fuzzy
msgid "N&umber"
msgstr "Nombro"

#: pagerapplet.cpp:587
#, fuzzy
msgid "N&ame"
msgstr "Nomo"

#: pagerapplet.cpp:588
msgid "N&one"
msgstr ""

#: pagerapplet.cpp:590
#, fuzzy
msgid "&Preview"
msgstr "Antaŭrigardo"

#: pagerapplet.cpp:591
msgid "&Show"
msgstr ""

#: pagerapplet.cpp:592
msgid "&Configure Virtual Desktops..."
msgstr ""

#: pagerapplet.cpp:594
msgid "&Rename Virtual Desktop"
msgstr ""

#~ msgid "Desktop Preview"
#~ msgstr "Tabula antaŭrigardo"

#~ msgid "Activate"
#~ msgstr "Aktivigu"

#~ msgid "Enable Desktop Preview"
#~ msgstr "Tabula antaŭrigardo"
